pimcore_static_routes:
    definitions:
        4:
            name: activate-account
            basePage: null
            pattern: '#/(cs)/activate-account/([a-z0-9]+)#'
            reverse: /%%language/activate-account/%%code
            controller: 'App\Controller\UserController::activationAction'
            variables: 'language,code'
            defaults: ''
            siteId: {  }
            methods: null
            priority: 1
            creationDate: 1450266726
            modificationDate: 1712576443
